## r-cran-rredlist 0.2.0

=== DESCRIPTION ===
Package: rredlist
Type: Package
Title: 'IUCN' Red List Client
Description: 'IUCN' Red List (<http://apiv3.iucnredlist.org/api/v3/docs>) client.
    The 'IUCN' Red List is a global list of threatened and endangered species.
    Functions cover all of the Red List 'API' routes. An 'API' key is required.
Version: 0.2.0
Authors@R: c(person("Scott", "Chamberlain", role = c("aut", "cre"),
    email = "myrmecocystus@gmail.com"))
License: MIT + file LICENSE
URL: https://github.com/ropenscilabs/rredlist
BugReports: https://github.com/ropenscilabs/rredlist/issues
Imports: httr (>= 1.2.0), jsonlite (>= 1.1)
Suggests: roxygen2 (>= 5.0.1), testthat, covr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-10-14 18:50:58 UTC; sacmac
Author: Scott Chamberlain [aut, cre]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2016-10-15 18:52:13
