## r-cran-rredlist 0.1.0

=== debian/changelog ===
r-cran-rredlist (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #819296)

 -- Andreas Tille <tille@debian.org>  Sat, 26 Mar 2016 09:04:02 +0100
