=== debian/control ===
Source: r-cran-rredlist
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-jsonlite,
               r-cran-httr
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-rredlist/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-rredlist/trunk/
Homepage: https://cran.r-project.org/web/packages/rredlist/

Package: r-cran-rredlist
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-cran-jsonlite,
         r-cran-httr
Description: GNU R IUCN Red List Client
 The IUCN Red List is a global list of threatened and endangered
 species. This GNU R package provides an IUCN Red List client to the Red
 List API routines.
 .
 The IUCN Global Species Programme working with the IUCN Species Survival
 Commission (SSC) has been assessing the conservation status of species,
 subspecies, varieties, and even selected subpopulations on a global
 scale for the past 50 years in order to highlight taxa threatened with
 extinction, and thereby promote their conservation.
