## r-cran-rredlist 0.2.0

=== debian/changelog ===
r-cran-rredlist (0.2.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 25 Jun 2017 07:06:58 +0200

r-cran-rredlist (0.2.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4
  * New versioned Build-Depends: r-cran-jsonlite (>= 1.1)

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2016 10:22:52 +0100

r-cran-rredlist (0.1.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Apr 2016 20:50:30 +0200
