=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
-               r-cran-jsonlite,
+               r-cran-jsonlite (>= 1.1),
                r-cran-httr
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-rredlist/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-rredlist/trunk/
-Homepage: https://cran.r-project.org/web/packages/rredlist/
+Homepage: https://cran.r-project.org/package=rredlist
 
 Package: r-cran-rredlist
 Architecture: all
 Depends: ${misc:Depends},
-         ${R:Depends},
-         r-cran-jsonlite,
-         r-cran-httr
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R IUCN Red List Client
  The IUCN Red List is a global list of threatened and endangered
  species. This GNU R package provides an IUCN Red List client to the Red
