## r-cran-rredlist 0.3.0

=== debian/changelog ===
r-cran-rredlist (0.3.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 12:47:34 +0000

r-cran-rredlist (0.3.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * New Build-Depends: r-cran-crul

 -- Andreas Tille <tille@debian.org>  Sun, 25 Jun 2017 07:12:36 +0200
