## r-cran-rredlist 0.4.0

=== DESCRIPTION ===
Package: rredlist
Type: Package
Title: 'IUCN' Red List Client
Description: 'IUCN' Red List (<http://apiv3.iucnredlist.org/api/v3/docs>) client.
    The 'IUCN' Red List is a global list of threatened and endangered species.
    Functions cover all of the Red List 'API' routes. An 'API' key is required.
Version: 0.4.0
Authors@R: c(person("Scott", "Chamberlain", role = c("aut", "cre"),
    email = "myrmecocystus@gmail.com"))
License: MIT + file LICENSE
URL: https://github.com/ropensci/rredlist
BugReports: https://github.com/ropensci/rredlist/issues
Imports: crul (>= 0.3.8), jsonlite (>= 1.1)
Suggests: roxygen2 (>= 6.0.1), testthat
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-08-25 22:51:08 UTC; sacmac
Author: Scott Chamberlain [aut, cre]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2017-08-26 06:12:39 UTC
