=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
-               r-cran-jsonlite (>= 1.1),
+               r-cran-jsonlite,
                r-cran-httr,
                r-cran-crul
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-rredlist/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-rredlist/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rredlist.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rredlist.git
 Homepage: https://cran.r-project.org/package=rredlist
 
 Package: r-cran-rredlist
