## r-cran-rredlist 0.5.0

=== DESCRIPTION ===
Package: rredlist
Type: Package
Title: 'IUCN' Red List Client
Description: 'IUCN' Red List (<http://apiv3.iucnredlist.org/api/v3/docs>) client.
    The 'IUCN' Red List is a global list of threatened and endangered species.
    Functions cover all of the Red List 'API' routes. An 'API' key is required.
Version: 0.5.0
Authors@R: 
    c(person(given = "Scott",
             family = "Chamberlain",
             role = c("aut", "cre"),
             email = "myrmecocystus@gmail.com"),
      person(given = "rOpenSci",
             role = "fnd",
             comment = "https://ropensci.org/"),
      person(given = "Maëlle",
             family = "Salmon",
             role = "ctb",
             email = "maelle.salmon@yahoo.se"))
License: MIT + file LICENSE
URL: https://github.com/ropensci/rredlist
BugReports: https://github.com/ropensci/rredlist/issues
Imports: crul (>= 0.3.8), jsonlite (>= 1.1)
Suggests: roxygen2 (>= 6.0.1), testthat, webmockr (>= 0.2.6), vcr (>=
        0.1.0)
Encoding: UTF-8
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-07-19 19:46:36 UTC; sckott
Author: Scott Chamberlain [aut, cre],
  rOpenSci [fnd] (https://ropensci.org/),
  Maëlle Salmon [ctb]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2018-07-19 20:10:03 UTC
