=== debian/changelog ===
r-cran-rredlist (0.5.0-2) unstable; urgency=medium

  * Test Depends: r-cran-vcr
    Closes: #904455

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jul 2018 16:59:43 +0200

r-cran-rredlist (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jul 2018 04:05:29 +0200

r-cran-rredlist (0.4.0-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 10:24:58 +0200
