=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: r-cran-rredlist
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-jsonlite,
-               r-cran-httr,
-               r-cran-crul
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rredlist.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rredlist.git
+               r-cran-crul,
+               r-cran-jsonlite
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rredlist
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rredlist.git
 Homepage: https://cran.r-project.org/package=rredlist
 
 Package: r-cran-rredlist
 Architecture: all
-Depends: ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R IUCN Red List Client
