## r-cran-rredlist 0.6.0

=== DESCRIPTION ===
Package: rredlist
Type: Package
Title: 'IUCN' Red List Client
Description: 'IUCN' Red List (<http://apiv3.iucnredlist.org/api/v3/docs>) client.
    The 'IUCN' Red List is a global list of threatened and endangered species.
    Functions cover all of the Red List 'API' routes. An 'API' key is required.
Version: 0.6.0
Authors@R: 
    c(person(given = "Scott",
             family = "Chamberlain",
             role = c("aut", "cre"),
             email = "myrmecocystus@gmail.com"),
      person(given = "rOpenSci",
             role = "fnd",
             comment = "https://ropensci.org/"),
      person(given = "Maëlle",
             family = "Salmon",
             role = "ctb",
             email = "maelle.salmon@yahoo.se")
      )
License: MIT + file LICENSE
URL: https://github.com/ropensci/rredlist (devel)
        https://docs.ropensci.org/rredlist (docs)
BugReports: https://github.com/ropensci/rredlist/issues
Encoding: UTF-8
Language: en-US
Imports: crul (>= 0.3.8), jsonlite (>= 1.1)
Suggests: testthat, vcr (>= 0.4.0)
RoxygenNote: 7.0.2
X-schema.org-applicationCategory: Biodiversity
X-schema.org-keywords: IUCN, biodiversity, API, web-services, traits,
        habitat, species, conservation
X-schema.org-isPartOf: https://ropensci.org
NeedsCompilation: no
Packaged: 2020-01-28 01:04:55 UTC; sckott
Author: Scott Chamberlain [aut, cre],
  rOpenSci [fnd] (https://ropensci.org/),
  Maëlle Salmon [ctb]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2020-01-28 06:10:03 UTC
