=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-crul,
                r-cran-jsonlite
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rredlist
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rredlist.git
 Homepage: https://cran.r-project.org/package=rredlist
+Rules-Requires-Root: no
 
 Package: r-cran-rredlist
 Architecture: all
