=== debian/changelog ===
r-cran-rredlist (0.7.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 11:42:57 +0100
