## r-cran-rredlist 0.7.1

=== debian/changelog ===
r-cran-rredlist (0.7.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2022 13:24:59 +0100
