=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-crul,
                r-cran-jsonlite
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rredlist
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rredlist.git
 Homepage: https://cran.r-project.org/package=rredlist
