## r-cran-rredlist 1.0.0

=== DESCRIPTION ===
Package: rredlist
Type: Package
Title: 'IUCN' Red List Client
Description: 'IUCN' Red List (<https://api.iucnredlist.org/>) client.
    The 'IUCN' Red List is a global list of threatened and endangered species.
    Functions cover all of the Red List 'API' routes. An 'API' key is required.
Version: 1.0.0
Authors@R: 
    c(person(given = "William",
             family = "Gearty",
             role = c("aut", "cre"),
             email = "willgearty@gmail.com"),
      person(given = "Scott",
             family = "Chamberlain",
             role = c("aut"),
             email = "myrmecocystus@gmail.com"),
      person(given = "rOpenSci",
             role = "fnd",
             comment = "https://ropensci.org/"),
      person(given = "Maëlle",
             family = "Salmon",
             role = "ctb",
             email = "maelle.salmon@yahoo.se"),
      person(given = "Kevin",
             family = "Cazelles",
             role = "rev",
             email = "kevin.cazelles@insileco.io", 
             comment = c(ORCID = "0000-0001-6619-9874")),
      person(given = "Stephanie",
             family = "Hazlitt",
             role = "rev",
             email = "stephhazlitt@gmail.com")
      )
License: MIT + file LICENSE
URL: https://docs.ropensci.org/rredlist/,
        https://github.com/ropensci/rredlist
BugReports: https://github.com/ropensci/rredlist/issues
Encoding: UTF-8
Language: en-US
Imports: crul (>= 0.3.8), jsonlite (>= 1.1), lifecycle, cli, curl,
        rlang
Suggests: spelling, testthat, vcr (>= 0.6.0), knitr, rmarkdown,
        webmockr, microbenchmark, ggplot2, dplyr, patchwork, vdiffr
RoxygenNote: 7.3.2
VignetteBuilder: knitr
X-schema.org-applicationCategory: Biodiversity
X-schema.org-keywords: IUCN, biodiversity, API, web-services, traits,
        habitat, species, conservation
X-schema.org-isPartOf: https://ropensci.org
NeedsCompilation: no
Packaged: 2025-01-31 17:41:43 UTC; willg
Author: William Gearty [aut, cre],
  Scott Chamberlain [aut],
  rOpenSci [fnd] (https://ropensci.org/),
  Maëlle Salmon [ctb],
  Kevin Cazelles [rev] (<https://orcid.org/0000-0001-6619-9874>),
  Stephanie Hazlitt [rev]
Maintainer: William Gearty <willgearty@gmail.com>
Repository: CRAN
Date/Publication: 2025-01-31 18:30:02 UTC
