=== debian/control ===
--- 
+++ 
@@ -8,8 +8,12 @@
                dh-r,
                r-base-dev,
                r-cran-crul,
-               r-cran-jsonlite
-Standards-Version: 4.6.1
+               r-cran-jsonlite,
+               r-cran-lifecycle,
+               r-cran-cli,
+               r-cran-curl,
+               r-cran-rlang
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rredlist
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rredlist.git
 Homepage: https://cran.r-project.org/package=rredlist
