=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-spelling,
         r-cran-testthat,
         r-cran-vcr,
         r-cran-knitr,
         r-cran-rmarkdown,
         r-cran-webmockr,
         r-cran-microbenchmark,
         r-cran-ggplot2,
         r-cran-dplyr,
         r-cran-tibble,
         r-cran-tidyr,
         r-cran-patchwork,
         r-cran-vdiffr
Restrictions: allow-stderr
